PELDD(1)

NAME
pescan - shows library dependencies for a given PE file

SYNOPSIS
pescan [OPTIONS]... pefile

DESCRIPTION
pescan shows library dependencies for a given PE file. It's part of pev, the PE file analysis toolkit.

pefile is a PE32/PE32+ executable or dynamic linked library file.

OPTIONS

-f, --format <text|csv|xml|html>
    Change output format (default is text).

-v, --verbose
    Show more information about found items.

-V, --version
    Show version.

--help
    Show help.

EXAMPLES
Search suspicious things in putty.exe:

    $ pescan putty.exe

REPORTING BUGS
Please, check the latest development code and report at https://github.com/merces/pev/issues

SEE ALSO
ofs2rva(1), pedis(1), pehash(1), pepack(1), peres(1), pescan(1), pesec(1), pestr(1), readpe(1), rva2ofs(1)

COPYRIGHT
Copyright (C) 2018 - 2020 pev authors. License GPLv2+: GNU GPL version 2 or later <https://www.gnu.org/licenses/gpl-2.0.txt>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.